summaryrefslogtreecommitdiff
path: root/posix/globtest.sh
diff options
context:
space:
mode:
Diffstat (limited to 'posix/globtest.sh')
-rwxr-xr-xposix/globtest.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/posix/globtest.sh b/posix/globtest.sh
index 73f198db2f..286b1b4912 100755
--- a/posix/globtest.sh
+++ b/posix/globtest.sh
@@ -1,6 +1,6 @@
#! /bin/bash
# Test for glob(3).
-# Copyright (C) 1997-2011 Free Software Foundation, Inc.
+# Copyright (C) 1997-2012 Free Software Foundation, Inc.
# This file is part of the GNU C Library.
# The GNU C Library is free software; you can redistribute it and/or
@@ -17,6 +17,8 @@
# License along with the GNU C Library; if not, see
# <http://www.gnu.org/licenses/>.
+set -e
+
common_objpfx=$1; shift
elf_objpfx=$1; shift
rtld_installed_name=$1; shift